import { PageProps } from '@/types';
import { Head } from '@inertiajs/react';
import GuestLayout from '@/Layouts/GuestLayout';
import { Hero } from '@/Components/Landing/Hero';

export default function Welcome({ auth }: PageProps) {
    return (
        <GuestLayout>
            <Head title="Ecosystem Belajar Bahasa Jepang Modern" />
            <Hero />
        </GuestLayout>
    );
}
